<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="standard">
<item><text>Judged by any objective ________s, the campaign was a disaster.</text></item>
<item><text>They will adopt common ________s for dealing with asylum applications.</text></item>
<item><text>Charles Schulz's "Peanuts" is the gold ________ for comic strips.</text></item>
<item><text>The newspaper has to offer a gold ________ for journalistic integrity.</text></item>
<item><text>The work has been done to a professional ________.</text></item>
</body>
</batch>

